class CreateFilterCriteriaValues < ActiveRecord::Migration
  def change
    create_table :filter_criteria_values do |t|
      t.string :filter_text
      t.string :filter_value
      t.integer :filter_criteria_id
    end 
  end
end
